/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/*
    Created on : 05/07/2019
    Author     : creativetune
*/

.prefooter-modal-container {
    display: none;
    position: fixed;
    z-index: 9999;
    padding-top: 10%;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.7);
    -webkit-animation: fadeIn 0.5s;
    animation: fadeIn 0.5s;
}
#prefooter-modal-btn-1, #prefooter-modal-btn-2, #prefooter-modal-btn-3, #prefooter-modal-btn-4 {
    cursor: pointer;
}

.prefooter-modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px 32px;
    border: 0;
    width: 40%;
}
@media screen and (max-width:1600px) {
    .prefooter-modal-content {
        width:60%;
    }
}
@media screen and (max-width:1200px) {
    .prefooter-modal-content {
        width:80%;
    }
}
@media screen and (max-width:991px) {
    .prefooter-modal-content {
        width:90%;
        padding:16px 12px;
    }
}
.prefooter-modal-header h4 {
    text-align:center;
    font-size:26px;
    text-transform:uppercase;

}
@media screen and (max-width:991px) {
    .prefooter-modal-header h4 {
        font-size:20px;
    }
}
.prefooter-modal-header button.close{
    color:#000;
    font-size: 22px;
    font-weight: 700;
    opacity:0.9;
    cursor: pointer;
}
.prefooter-modal-header button.close:hover {
    color:#36a5d6;
}

.prefooter-modal-body {
    padding-top:32px;
    padding-bottom:32px;
}
.prefooter-modal-body .pdf-list {
    border-bottom:1px dotted #cecece;
    padding:12px 0;
}
.prefooter-modal-body .pdf-list span{
    display:inline-block;
    padding:8px 0;
    width:70%;
    font-size:16px;
    color:#4e5357;
}
@media screen and (max-width:991px) {
    .prefooter-modal-body .pdf-list span{
        font-size:15px;
        width:60%;
        padding:4px 0;
    }
}
@media screen and (max-width:768px) {
    .prefooter-modal-body .pdf-list span{
        display:block;
        width:100%;
        margin-bottom:8px;
    }
}
.prefooter-modal-body .pdf-list a.pdf-btn {
    display:inline-block;
    width:30%;
    padding:8px 0;
    font-size:16px;
    background-color:#36a5d6;
    color:#fff !important;
    text-align:center;
    border-radius:4px;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
@media screen and (max-width:991px) {
    .prefooter-modal-body .pdf-list a.pdf-btn {
        font-size:15px;
        width:40%;

    }
}
@media screen and (max-width:768px) {
    .prefooter-modal-body .pdf-list a.pdf-btn {
        display:block;
        width:auto;
        padding:8px 16px;

    }
}
.prefooter-modal-body .pdf-list a.pdf-btn:hover {
    background-color:#222d4f;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
.prefooter-modal-body .pdf-list a.pdf-btn  i{
    margin-right:6px;
}
@-webkit-keyframes fadeIn {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeIn {
    from {opacity: 0;}
    to {opacity:1 ;}
}